<?

if (empty($dir) || ($dir!="face" && $dir!="icons")) exit;
?>
<html>
<head><title>图片列表</title>
<style type="text/css">
<!--
p,input,select{font-size:9pt; color:#333333; FONT-FAMILY: 宋体}
TABLE{BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 2px }
td{BORDER-RIGHT: 1px; BORDER-TOP: 0px; FONT-SIZE: 9pt; color:#333333; font-family:宋体}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
	SCROLLBAR-HIGHLIGHT-COLOR: buttonface;
}
-->
</style>
</head>
<body
<? echo "bgcolor=$backgroundcolor>";
$dh=opendir("images/$dir");
$i=0;
while ($imagefile=readdir($dh)) {
  if (($imagefile!=".") && ($imagefile!="..") && ($imagefile!="") && !strpos($imagefile,"dmin")) {$i++; if ($i%7==1) echo "<table><tr>\n";
  echo "<td><img src=\"images/$dir/$imagefile\"><br>$imagefile</td>\n"; 
  if ($i%7==0) echo "</tr></table>\n";}
}
closedir($dh);
?>
